my_mailer.panel_page:
  title: 'mon lien'
  description: 'mon mailer'
  menu_name: videos
  route_name: my_mailer.mailer_page
my_mailer.form:
  title: 'My mailer settings'
  description: 'Configuation du module My mailer...'
  route_name: my_mailer.form
  parent: 'system.admin_config_development'
